<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
		<link rel="stylesheet" href="style.css" />
        <title>La Dame Blanche</title>
    </head>

    <body>
		<section>
			<p>Bienvenue sur le site web du <b>club d'echecs</b> de l'EPFL : <b>La Dame Blanche</b></p>
			<p>Le site web est en construction</p>
		</section>
		<footer>
			<p>Contact : <a href="mailto:chess@epfl.ch">chess*epfl.ch</a></p>
		<footer>
    </body>
	
</html>